Subject: Re: Sniper XR pod walkaround
From: "Steve Bamford ARC" <[email-masked]>
To: "Sean Hampton" <[email-masked]>
Date: Thu, 11 Jan 2007 12:52:42 -0800

Hi Sean,
I just wanted to let you know your Sniper XR Pod walkaround photos went on 
ARC today.  Thanks again for sending it in.  Sorry for the massive 
delay.....I've been too busy for a long time to do walkaround photos.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

----- Original Message ----- 
From: "Sean Hampton" <[email-masked]>
To: <[email-masked]>
Sent: Monday, December 19, 2005 9:18 PM
Subject: Sniper XR pod walkaround

> Hi Steve,
> Here are some pics I took of the Sniper XR pod.  Sorry, I couldn't figure
> out how to make the template.  I resized them.  Hope they work out.
>
> Sean Hampton
>
>